/* Class = "NSSecureTextFieldCell"; placeholderString = "Required"; ObjectID = "92v-H1-fA7"; */
"92v-H1-fA7.placeholderString" = "Required";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "BTK-NR-7Qk"; */
"BTK-NR-7Qk.title" = "Name:";

/* Class = "NSButtonCell"; title = "Create Account"; ObjectID = "ctK-mm-Ib1"; */
"ctK-mm-Ib1.title" = "Créer un compte";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "f5H-xe-sl7"; */
"f5H-xe-sl7.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Create a Flexibits account to receive full access to Fantastical's features and to sign in to Fantastical on other devices. Your App Store subscription will be linked to your Flexibits account.\n\nYou will receive a confirmation email to activate your account."; ObjectID = "mCC-kZ-5ir"; */
"mCC-kZ-5ir.title" = "Create a Flexibits account to receive full access to Fantastical's features and to sign in to Fantastical on other devices. Your App Store subscription will be linked to your Flexibits account.\n\nYou will receive a confirmation email to activate your account.";

/* Class = "NSTextFieldCell"; title = "Confirm Password:"; ObjectID = "moF-1O-uIn"; */
"moF-1O-uIn.title" = "Confirm Password:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "Mou-PE-Q6W"; */
"Mou-PE-Q6W.title" = "Password:";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "qWL-KV-Qbv"; */
"qWL-KV-Qbv.title" = "Email:";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Required"; ObjectID = "T1U-t1-LyH"; */
"T1U-t1-LyH.placeholderString" = "Required";

